{
    "name": "Solagro - event",
    "summary": "Amélioration module event pour wébinaire",
    "author": "Le Filament, Odoo Community Association (OCA)",
    "website": "https://le-filament.com",
    "version": "16.0.1.0.0",
    "license": "AGPL-3",
    "depends": [
        "partner_event",
        "website_event_private",
        "website_event_questions",
        "website_event_require_login",
    ],
    "data": [
        # datas
        "data/mail_template_data.xml",
        # views
        "views/event_event.xml",
        "views/event_question.xml",
        "views/event_registration_template.xml",
        "views/res_partner_view.xml",
        # views menu
        # wizard
    ],
    "assets": {
        "web.assets_frontend": [
            "solagro_event/static/src/scss/event_templates_page.scss",
        ],
    },
    "installable": True,
    "auto_install": False,
}
